nexus 5 4.4.4 mit pfse Golf 2010

Discussions about running the rSAP app on the LG Nexus 5
dosen
Posts: 11
Joined: Mon Sep 01, 2014 7:03 pm

Re: nexus 5 4.4.4 mit pfse Golf 2010

Post by dosen » Wed Sep 10, 2014 8:58 pm

Muss ich zwingend auf die 4.4.2 zurück flashen?

admin
Site Admin
Posts: 4121
Joined: Wed Mar 23, 2011 4:12 pm

Re: nexus 5 4.4.4 mit pfse Golf 2010

Post by admin » Fri Sep 12, 2014 11:17 am

In den Logs habe ich jetzt gesehen, dass Sie die Nexus 4 Systemdateien verwendet haben. Mich wundert, dass das überhaupt so weit funktioniert! Bei meinen Tests bin ich nicht so weit gekommen. Ich schaue mir das nochmal an.

Besser funktioniert es auf jeden Fall mit den "nicht-Nexus 4" Systemdateien, da wird aber die Radio Software von Version 4.4.2 benötigt.

dosen
Posts: 11
Joined: Mon Sep 01, 2014 7:03 pm

Re: nexus 5 4.4.4 mit pfse Golf 2010

Post by dosen » Fri Sep 12, 2014 4:41 pm

Okay... HM, mit der nicht nexus SW komm ich garnicht soweit. Daher habe ich die spontan einfach m getestet.

dosen
Posts: 11
Joined: Mon Sep 01, 2014 7:03 pm

Re: nexus 5 4.4.4 mit pfse Golf 2010

Post by dosen » Wed Sep 24, 2014 7:15 pm

Habe jetzt auf 4.4.2 geflasht. Damit fubktioniert es wunderbar. Hoffe, dass die spätestens bei Android 5 das wieder wieder funktioniert ohne die "falsch" radio Software.

Post Reply

Return to “LG/Google Nexus 5”